0 Replies Latest reply on Feb 9, 2015 6:25 AM by rhythm gupta

    Integrating JBoss Portal 6.1 with Eclipse Juno

    rhythm gupta Newbie

      I am having JBoss Portal v6.1 and Eclipse Juno. Now I want to develop portlets on Java but it requires JBoss 6.1 runtime which is not there in the list (it shows upto v5.2 only). I tried downloading from Eclipse Market also but it didn't work. So can anyone help me with this?